/* FRAME */
@media (min-width:991px) {
    .category-list {
        padding-top: 55px
    }
}


/* BANNER */
.category-list .category-desc img {
    margin-bottom: 20px
}

@media (min-width:991px) {
    .category-list .category-desc img {
        margin-bottom: 0
    }
}

.category-list h2 {
    padding-bottom: 30px
}

@media (min-width:991px) {
    .category-list h2 {
		padding-top: 80px;
        padding-bottom: 15px
    }
}

.category-list h2:after {
	content: '';
	display: block;
	width: 35px;
	height: 6px;
	background: #4ab780;
	margin: 20px auto 0
}

@media (min-width:991px) {
    .category-list h2:after {
        background: #222222;
        margin: 9px 0 0
    }
}

.category-list .category-desc p {
    margin-bottom: 50px
}

@media (min-width:991px) {
    .category-list .category-desc {
		display: flex;
		flex-flow: row wrap;
		min-height: 250px;
		margin-bottom: 0
	}
	
	.category-list .category-desc p {
		flex: 1 1 100%
	}
}


/* FORM */
.category-list form {
    padding-top: 30px;
    padding-bottom: 25px
}

@media (min-width:991px) {
    .category-list form {
        padding-top: 50px;
        padding-bottom: 75px
    }
}

.category.table thead {
    display: none
}

@media (min-width:991px) {
    .category.table tbody {
        display: flex;
        flex-flow: wrap;
		border-top: 1px solid #CCCCCC;
        border-right: 1px solid #CCCCCC
    }
}

@media (min-width:991px) {
    .category.table tbody tr {
		flex: 1 1 auto
    }
}

.category.table tbody td {
    padding-top: 15px;
    padding-bottom: 15px;
    margin-bottom: 10px   
}

@media (min-width:991px) {
    .category.table tbody td {
		padding: 20px 50px;
        margin-bottom: 0;
        border-top: 0;
        border-right: 0;
        border-bottom: 1px solid #CCCCCC;
        border-left: 1px solid #CCCCCC  
    }
}